.. _vim.Network: ../../vim/Network.rst

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.NetworkEventArgument
==============================
  The event argument is a Network object.
:extends: vim.event.EntityEventArgument_
:since: `vSphere API 4.0`_

Attributes:
    network (`vim.Network`_):

       The Network object.
